Support / Knowledge Base / An error is seen when installing the Digi driver in SuSE Linux: (drivername) conflicts with file fro

An error is seen when installing the Digi driver in SuSE Linux: (drivername) conflicts with file from package aaa_dir-2002.3.13-3

An error is seen when installing the Digi driver in SuSE Linux: (drivername) conflicts with file from package aaa_dir-2002.3.13-3

This seems to be due to issues with the package management database.

An article found on the internet recommends the following solution:

rpm -i --replacefiles /usr/src/packages/i386/(drivername).rpm


Last updated: Aug 08, 2017

Recently Viewed Articles

No recently viewed articles
Contact a Digi expert and get started today! Contact Us